# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.emailbackend',
 'thx.emailbackend.api',
 'thx.emailbackend.api.version1',
 'thx.emailbackend.backends',
 'thx.emailbackend.management',
 'thx.emailbackend.management.commands',
 'thx.emailbackend.migrations',
 'thx.emailbackend.tests']

package_data = \
{'': ['*'],
 'thx.emailbackend': ['docs/*',
                      'locale/*',
                      'locale/it/LC_MESSAGES/*',
                      'static/thxemailbackend/admin/*',
                      'static/thxemailbackend/img/*',
                      'static/thxemailbackend/lib/*',
                      'static/thxemailbackend/src/*',
                      'templates/includes/*',
                      'templates/thxemailbackend/*',
                      'templates/thxemailbackend/partials/*']}

install_requires = \
['django-application-settings>=0.2,<0.3', 'django>=2.2']

setup_kwargs = {
    'name': 'thx-emailbackend',
    'version': '0.0.4',
    'description': 'backend to manage receivers of output emails',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
